<?xml version="1.0" encoding="UTF-8"?>
<component type="firmware">
  <id>org.debian.packages.firmware_realtek</id>
  <name>Binary firmware for Realtek wired/wifi/BT adapters</name>
  <summary>Binary firmware for Realtek Ethernet, wifi and Bluetooth adapters supported by various drivers.</summary>
  <metadata_license>CC0-1.0</metadata_license>
  <provides>
    <firmware type="runtime">RTL8192E/boot.img</firmware>
    <firmware type="runtime">RTL8192E/data.img</firmware>
    <firmware type="runtime">RTL8192E/main.img</firmware>
    <firmware type="runtime">rtl_bt/rtl8192ee_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8192eu_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8723a_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8723b_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8723bs_config-OBDA8723.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8723bs_config-OBDA0623.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8723bs_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8723d_config.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8723d_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8761a_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8761b_config.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8761b_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8761bu_config.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8761bu_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8812ae_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8821a_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8821a_config.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8821c_config.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8821c_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8822b_config.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8822b_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8822cs_config.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8822cs_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8822cu_config.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8822cu_fw.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8852au_config.bin</firmware>
    <firmware type="runtime">rtl_bt/rtl8852au_fw.bin</firmware>
    <firmware type="runtime">rtl_nic/rtl8105e-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8106e-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8106e-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8107e-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8107e-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8125a-3.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8125b-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8125b-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8153a-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8153a-3.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8153a-4.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8153b-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8153c-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8156a-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8156b-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168d-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168d-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168e-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168e-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168e-3.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168f-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168f-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168fp-3.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168g-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168g-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168g-3.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168h-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8168h-2.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8402-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8411-1.fw</firmware>
    <firmware type="runtime">rtl_nic/rtl8411-2.fw</firmware>
    <firmware type="runtime">rtlwifi/rtl8188efw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8188eufw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192cfw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192cfwU_B.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192cfwU.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192cufw_A.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192cufw_B.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192cufw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192cufw_TMSC.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192defw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192eefw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192eu_ap_wowlan.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192eu_nic.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192eu_wowlan.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8192sefw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8712u.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723aufw_A.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723aufw_B.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723aufw_B_NoBT.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723befw_36.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723befw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723bs_ap_wowlan.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723bs_bt.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723bs_nic.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723bs_wowlan.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723bu_ap_wowlan.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723bu_nic.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723bu_wowlan.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723defw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723fw_B.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8723fw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8812aefw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8812aefw_wowlan.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8821aefw_29.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8821aefw.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8821aefw_wowlan.bin</firmware>
    <firmware type="runtime">rtlwifi/rtl8822befw.bin</firmware>
    <firmware type="runtime">rtw88/rtw8821c_fw.bin</firmware>
    <firmware type="runtime">rtw88/rtw8822b_fw.bin</firmware>
    <firmware type="runtime">rtw88/rtw8822c_fw.bin</firmware>
    <firmware type="runtime">rtw88/rtw8822c_wow_fw.bin</firmware>
    <firmware type="runtime">rtw88/rtw8723d_fw.bin</firmware>
    <firmware type="runtime">rtw89/rtw8852a_fw.bin</firmware>
    <modalias>pci:v00000001d00008168sv*sd00002410bc*sc*i*</modalias>
    <modalias>pci:v000007AAd00000044sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000007AAd00000047sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd0000002Bsv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00002502sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00002600sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00003000sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008125sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008129sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008136sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008161sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008162sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008167sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008168sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008169sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008171sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008172sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008173sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008174sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008176sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008177sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008178sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008179sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd0000818Bsv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008191sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008192sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008193sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008812sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd00008821sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010ECd0000B723sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000010FFd00008168sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v00001186d00004300sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v00001186d00004300sv00001186sd00004B10bc*sc*i*</modalias>
    <modalias>pci:v00001186d00004302sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v00001259d0000C107sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000016ECd00000116sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v00001737d00001032sv*sd00000024bc*sc*i*</modalias>
    <modalias>usb:v0409p02B6d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v045Ep07ABd*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v045Ep07ABd*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v045Ep07C6d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v045Ep07C6d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v045Ep0927d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v045Ep0927d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v04E8pA101d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v04E8pA101d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v04F2pAFF2d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v04F2pAFF5d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v04F2pAFF6d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v04F2pAFF7d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v04F2pAFF8d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v04F2pAFF9d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v04F2pAFFAd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v04F2pAFFBd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v04F2pAFFCd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v050Dp1004d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v050Dp1102d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v050Dp11F1d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v050Dp11F2d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v050Dp2102d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v050Dp2103d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v050Dp815Fd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v050Dp845Ad*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v050Dp945Ad*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v056Ep4008d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0586p341Fd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v06F8pE031d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v06F8pE032d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v06F8pE033d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v06F8pE034d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0789p0167d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v07AAp0047d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v07AAp0051d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v07AAp0056d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v07B8p8178d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v07B8p8179d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v07B8p8188d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v07B8p8189d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v07D1p3300d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v07D1p3302d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v07D1p3303d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v07D1p3306d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v083ApC512d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0846p9021d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0846p9041d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0846p9042d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0846p9043d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0846pF001d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0955p09FFd*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v0955p09FFd*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v0B05p1786d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0B05p1791d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0B05p17ABd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0B05p17BAd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0B05p18F0d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp0179d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp018Ad*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp0724d*dc*dsc*dp*icFFiscFFipFFin*</modalias>
    <modalias>usb:v0BDAp1724d*dc*dsc*dp*icFFiscFFipFFin*</modalias>
    <modalias>usb:v0BDAp317Fd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp5077d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp5088d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8050d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v0BDAp8050d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v0BDAp8053d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v0BDAp8053d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v0BDAp8152d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v0BDAp8152d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v0BDAp8153d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v0BDAp8153d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v0BDAp8155d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v0BDAp8155d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v0BDAp8156d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v0BDAp8156d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v0BDAp8170d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8171d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8172d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8173d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8174d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8176d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8177d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8178d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8179d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp817Ad*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp817Bd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp817Cd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp817Dd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp817Ed*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp817Fd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8186d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp818Ad*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp818Bd*dc*dsc*dp*icFFiscFFipFFin*</modalias>
    <modalias>usb:v0BDAp8191d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8192d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp819Ad*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8712d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8713d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDAp8724d*dc*dsc*dp*icFFiscFFipFFin*</modalias>
    <modalias>usb:v0BDAp8754d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDApB720d*dc*dsc*dp*icFFiscFFipFFin*</modalias>
    <modalias>usb:v0BDApC512d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0BDApFFEFd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0045d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0049d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p004Bd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p004Cd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0052d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0057d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0058d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0059d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p005Bd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p005Cd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p005Dd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0061d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0063d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0064d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p006Cd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0070d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0076d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0DF6p0077d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0E66p0015d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0E66p0016d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0E66p0019d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0EB0p9061d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v0EB0p9071d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v103Cp1629d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13B1p0041d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v13B1p0041d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v13D3p3306d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3309d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3310d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3311d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3323d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3325d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3333d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3334d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3335d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3336d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3339d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3340d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3341d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3342d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3357d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3358d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v13D3p3359d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v14B2p3300d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v14B2p3301d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v14B2p3302d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v1690p0752d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v1740p9603d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v1740p9605d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v177Fp0154d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v17EFp304Fd*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v17EFp304Fd*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v17EFp3054d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v17EFp3054d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v17EFp3062d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v17EFp3062d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v17EFp3069d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v17EFp3069d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v17EFp3082d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v17EFp3082d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v17EFp7205d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v17EFp7205d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v17EFp720Cd*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v17EFp720Cd*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v17EFp7214d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v17EFp7214d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v17EFp721Ed*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v17EFp721Ed*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v17EFpA387d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v17EFpA387d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v2001p3306d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2001p3307d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2001p3308d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2001p3309d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2001p330Ad*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2001p330Dd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2001p330Fd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2001p3310d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2001p3311d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2001p3319d*dc*dsc*dp*icFFiscFFipFFin*</modalias>
    <modalias>usb:v2001p331Bd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2019p1201d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2019p4901d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2019p4902d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2019pAB28d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2019pAB2Ad*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2019pAB2Bd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2019pAB2Ed*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2019pED16d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2019pED17d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2019pED18d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v20F4p624Dd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v20F4p646Bd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v20F4p648Bd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2357p0100d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2357p0108d*dc*dsc*dp*icFFiscFFipFFin*</modalias>
    <modalias>usb:v2357p0109d*dc*dsc*dp*icFFiscFFipFFin*</modalias>
    <modalias>usb:v2357p010Cd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2357p0111d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2357p0601d*dc*dsc*dp*ic02isc06ip00in*</modalias>
    <modalias>usb:v2357p0601d*dc*dsc*dp*icFFisc*ip*in*</modalias>
    <modalias>usb:v25D4p4CA1d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v25D4p4CABd*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v2C4Ep0102d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v4855p0090d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v4855p0091d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v4856p0091d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v7392p7611d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v7392p7612d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v7392p7622d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v7392p7811d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v7392p7822d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v7392pA611d*dc*dsc*dp*icFFiscFFipFFin*</modalias>
    <modalias>usb:v7392pB811d*dc*dsc*dp*ic*isc*ip*in*</modalias>
    <modalias>usb:v9846p9041d*dc*dsc*dp*ic*isc*ip*in*</modalias>

  </provides>
</component>
